Package twisted :: Package web :: Package woven :: Module tapestry

[frames | no frames]

## Module twisted.web.woven.tapestry

Woven object collections.

THIS MODULE IS HIGHLY EXPERIMENTAL AND MAY BE DEPRECATED SOON.

Classes
`ModelLoader` | Resource for loading models.
`Tapestry` | I am a top-level aggregation of Woven objects: a full `site' or `application'.
`TapestryView` |

Variable Summary
`str` | `__version__` = `'1.13'`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.13'

Generated by Epydoc 2.0 on Sat May 15 20:07:43 2004 | http://epydoc.sf.net